{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Profile</title>
        <link rel = "stylesheet" href = "{% static 'css/Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>


    <body>
        {% block content %}
        <div class = "container">
            <div class="wrapper">
                <header>
                    <div class ="content-for-all">
                        <div id="form-jadwal">
                            <p>Tambah jadwal disini:</p>
                            <form method="POST" action = '/jadwal'>
                                {% csrf_token %}
                                {{ form.as_p }}
                                <input type ='submit' value='submit'/>
                            </form>
                        </div>
                    </div>
                    
                   
                </header>
            </div>
        </div>
        {% endblock content %}        
    </body>
